Bug 125954 - [PATCH] deskutils/recoll follow xapian-core revision
Summary: [PATCH] deskutils/recoll follow xapian-core revision
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Rong-En Fan
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-07-25 15:20 UTC by Jean-Francois Dockes
Modified: 2008-07-27 04:10 UTC (History)
0 users

See Also:


Attachments
file.diff (489 bytes, patch)
2008-07-25 15:20 UTC, Jean-Francois Dockes
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Jean-Francois Dockes 2008-07-25 15:20:02 UTC
	Update recoll dependency to new xapian lib revision
Comment 1 Rong-En Fan freebsd_committer 2008-07-26 12:56:23 UTC
Responsible Changed
From-To: freebsd-ports-bugs->rafan

I'll take it.
Comment 2 dfilter service freebsd_committer 2008-07-27 04:09:22 UTC
rafan       2008-07-27 03:09:13 UTC

  FreeBSD ports repository

  Modified files:
    databases/p5-Search-Xapian Makefile 
    databases/xapian-bindings Makefile 
    deskutils/pinot      Makefile 
    deskutils/recoll     Makefile 
    www/xapian-omega     Makefile 
  Log:
  - Chase databases/xapian-core update
  
  PR:             ports/125954 (deskutils/recoll)
  Submitted by:   maintainer of xapian-core
  
  Revision  Changes    Path
  1.16      +1 -0      ports/databases/p5-Search-Xapian/Makefile
  1.4       +1 -0      ports/databases/xapian-bindings/Makefile
  1.37      +2 -1      ports/deskutils/pinot/Makefile
  1.28      +2 -1      ports/deskutils/recoll/Makefile
  1.2       +2 -1      ports/www/xapian-omega/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Rong-En Fan freebsd_committer 2008-07-27 04:09:24 UTC
State Changed
From-To: open->closed

Committed. Thanks!